.upperTitleVer12 {
	font-family: Verdana;
	font-size: 12px;
	color: #E58435;
	text-decoration: none;
	font-weight: bold;
}
.upperMenuVer10 {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}
a.upperMenuVer10:hover {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
	color: #FFFFFF;
}
.downMenuVer10 {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: E58435;
	text-decoration: none;
}

a.downMenuVer10:hover {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: E58435;
	text-decoration: underline;
}

.Ver12White {
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.Ver10Black {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.VerHugePinak {
	font-family: Verdana;
	font-size: xx-large;
	font-weight: bold;
	color: #BF9FDF;
	text-decoration: none;
}
.downMenuVer10Inactive {

	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #783F10;
	text-decoration: none;
}
.Ver10White {

	font-family: Verdana;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.Ver10WhiteInactive {
	font-family: Verdana;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
.Ver14BlackBld {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-style: normal;


}
a.Ver14BlackBld:hover {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;

}
